"Localization" = "DT";
"Msg_Error_IP_Addr" = "Het adres dat u hebt opgegeven heeft niet de juiste opmaak. Het adres moet bestaan uit 4 getallen tussen 0 en 255, van elkaar gescheiden door een punt.";
"NETSET_DHCP" = " 1. Open Systeemvoorkeuren.\n 2. Klik op Netwerk onder Internet en netwerk\n 3. Selecteer <AIRPORT>.\n 4. Selecteer de '<SSID>' uit de verschillende draadloze verbindingen.";
"NETSET_STATIC" = " 1. Open Systeemvoorkeuren.\n 2. Klik op Netwerk onder Internet en netwerk\n 3. Selecteer <AIRPORT>.\n 4. Selecteer de '<SSID>' uit de verschillende draadloze verbindingen.\n 5. Bevestig dat het IP-adres van uw <AIRPORT> en het statische IP-adres van uw printer overeenkomen.";
"FailKeyChain" = "Setup kan de huidige systeeminstelling voor draadloze netwerken niet ophalen.\nControleer uw instellingen voor draadloze netwerken en probeer opnieuw te configureren.\nAls dit probleem zich blijft voordoen, raden we aan dat u de draadloze instellingen met een USB-kabel configureert.\n\nWanneer u op \"@BROWSE_DLG.OK@\" klikt, keert de Setup terug naar het scherm \"@WSP_SELECT_WIRELESS_SETTING_METHOD.TITLE@\".";
"MOREINFO" = "Meer informatie";
"AirPortGuide1" = "Als de printer is aangesloten op het @AIRPORT@-basisstation via een USB-kabel, kunt u de draadloze instellingen niet configureren. Klik op \"@COMMON.BUTTON.CANCEL@\" om dit programma af te sluiten.";
"AirPortDetail" = "Klik op \"@MOREINFO@\" voor meer informatie.";
"AirPortDetailTitle" = "Draadloze instellingen op @AIRPORT@ basisstation";
"AirPortDetailGuide1" = "Het @AIRPORT@-basisstation biedt draadloos afdrukken via een USB-kabel.\nU hoeft geen draadloze instellingen te configureren als u de printer op deze manier gebruikt.\nNadat u het printerstuurprogramma hebt geïnstalleerd, kunt u het printerstuurprogramma toevoegen in Systeemvoorkeuren en een document afdrukken.";
"AirPortDetailGuide2" = "Draadloos afdrukken vanaf @AIRPORT@-basisstation ondersteunt alleen de afdrukfunctionaliteit.\nAls uw printer draadloze functionaliteit heeft, bevelen we u aan draadloze instellingen te configureren met dit programma om gebruik te maken van afdruk-, scan-, fax- en andere functionaliteit.";
"ADD.PRINTER" = "Printer toevoegen";
"ADD_GUIDE" = "Klik op de knop \"@ADD.PRINTER@\" om uw printer te selecteren en deze toe te voegen aan uw lijst met printers.";

//for LENOVO
"WP2P" = "Wireless P2P";
"Wireless" = "Wireless";